XkbFreeIndicatorMaps(3)

NAME
XkbFreeIndicatorMaps - Frees memory used by the indicators member of an XkbDescRec structure

SYNOPSIS

void XkbFreeIndicatorMaps (XkbDescPtr xkb);

ARGUMENTS

- xkb
    keyboard description structure

DESCRIPTION

If the indicators member of the keyboard description record pointed to by xkb is not NULL, XkbFreeIndicatorMaps frees the memory associated with the indicators member of xkb.

If xkb is NULL, no operation is performed.

SEE ALSO
XkbAllocIndicatorMaps(3)